@charset "UTF-8";
/*
COREパーツ フッター01 PC用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
/*** header ***/
.core-parts.footer_01 .footer-global-01 {
    background: #f9f9f9;
    position: relative;
}
.core-parts.footer_01 .fglb01-inner {
    letter-spacing: -0.5em; /* 隙間を無くすため*/
    width: 100%;
    box-sizing: border-box;
    padding-top: 30px;
    padding-bottom: 22px;
    position: relative;
    z-index: 1;
	margin: 0 auto;
}
.core-parts.footer_01 .fglb01-outer {
    display: inline-block;
    letter-spacing: -0.5em;
    width: 1070px;
}
.core-parts.footer_01 .fglb01-wrap {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal; /* リセット必須 */
    text-align: left;
    position: relative;
    z-index: 3;
}
.core-parts.footer_01 .fglb01-wrap-01 {
    width: 285px;
    box-sizing: border-box;
    padding: 0 0 0 5px;
}
.core-parts.footer_01 .fglb01-wrap .fglb01w-ttl {
    font-weight: bold;
    color: #4F4B47;
}
.core-parts.footer_01 .fglb01-wrap .fglb01w-ttl a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.core-parts.footer_01 .fglb01-wrap-02 {
    width: 320px;
}
.core-parts.footer_01 .fglb01-wrap-02 .fglb01w-ttl {
}
.core-parts.footer_01 .fglb01-wrap-03 {
    width: 165px;
}
.core-parts.footer_01 .fglb01-wrap-03 .fglb01w-ttl {
    width: 81px;
}
.core-parts.footer_01 .fglb01-wrap-04 {
    width: 310px;
}
.core-parts.footer_01 .fglb01-wrap-04 .fglb01w-ttl {

}
.core-parts.footer_01 .fglb01-wrap-05 {
    width: 155px;
    margin-right: 0;
}
.core-parts.footer_01 .fglb01w-nav {
    font-size: 85%;
    color: #64605E;
}
.core-parts.footer_01 .fglb01w-ttl {
    margin: 0 0 8px 0;
}
.core-parts.footer_01 .fglb01w-ttl a {

}
.core-parts.footer_01 .fglb01w-nav {
    box-sizing: border-box;
    padding: 0 0 0 1px;
}
.core-parts.footer_01 .fglb01w-nav li {
    position: relative;
    z-index: 1;
    margin: 0 0 4px 0;
}
.core-parts.footer_01 .fglb01w-01 {
    margin: 0 0 50px 0;
}
.core-parts.footer_01 .fglb01w-02 {

}
.core-parts.footer_01 .fgm-list li {
    margin: 2px 6px 14px 0;
    font-weight: bold;
}
.core-parts.footer_01 .copyright {
    float: left;
    font-size: 71%;
    color: #000;
    padding: 5px 0 0 0;
}